.dealers {
  padding: 11.3rem 0 11rem;
  background-color: #fafafa;
  border-radius: 5rem
}
.dealers__title {
  margin-bottom: 3.5rem
}
.dealers-body {
  text-align: center
}
.dealers__content {
  position: relative;
  margin-bottom: 3rem
}
.dealers-slider__item {
  width: 38.2rem;
  height: 30rem;
  border-radius: 1.6rem;
  position: relative;
  overflow: hidden
}
.dealers-slider__item:not(:last-child) {
  margin-right: 2.7rem
}
.dealers-slider__photo {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover
}
.dealers-slider__link {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  right: 1rem;
  min-height: 5rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 1rem 2.4rem 1rem 1.4rem;
  background-color: rgba(255,255,255,.8);
  border-radius: 1.2rem;
  -webkit-backdrop-filter: blur(1rem);
  backdrop-filter: blur(1rem);
  font-size: 1.8rem;
  font-weight: 600
}
.dealers-slider__link svg {
  width: 2.4rem;
  height: auto;
  flex-shrink: 0;
  margin-left: 2rem
}
@media (max-width:48em) {
  .dealers {
    padding: 8rem 0
  }
  .dealers__content,
  .dealers__title {
    margin-bottom: 4rem
  }
  .dealers-slider-wrapper {
    display: block
  }
  .dealers-slider__item {
    width: 100%;
    height: 46rem;
    border-radius: 3.2rem
  }
  .dealers-slider__item:not(:last-child) {
    margin-right: 0;
    margin-bottom: 4rem
  }
  .dealers-slider__link {
    left: .6rem;
    right: .6rem;
    min-height: 9.2rem;
    padding: 2rem 1.5rem 2rem 2.6rem;
    border-radius: 2.4rem;
    font-size: 3.2rem
  }
  .dealers-slider__link svg {
    width: 4.8rem;
    margin-left: 3rem
  }
}

.special__form-select {
  position: relative;
  display: inline-block;
  width: 100%;
  user-select: none;
}

.special__form-select-trigger {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px;
  height: 5rem;
  background-color: #fff;
  border: 1px solid #eaeaeb;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1.4rem;
  color: #272727;
}

.special__form-select-arrow {
  width: 0;
  height: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #333;
}

.special__form-options {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
  z-index: 999;
  flex-direction: column;
  font-size: 1.4rem;
  color: #272727;
}

.special__form-option {
  padding: 15px 10px;
  cursor: pointer;
}

.special__form-option:hover {
  background-color: #f2f2f2;
}

.special__form-option--selected {
  background-color: #e6e6e6;
}

.special__form-select--open .special__form-options {
  display: flex;
  flex-direction: column;
}

@media(max-width:768px) {
  .special__form-select-trigger {
      height: 10rem;
      padding: 0 20px;
      border-radius: 10px;
  }

  .special__form-select-text {
      font-size: 2.4rem;
  }
}